@charset "UTF-8";

:root{
    --size-10: 2.56vw;
    --size-12: 3.08vw;
    --size-13: 3.33vw;
    --size-14: 3.59vw;
    --size-15: 3.85vw;
    --size-16: 4.1vw;
    --size-18: 4.62vw;
    --size-19: 4.87vw;
    --size-20: 5.13vw;
    --size-22: 5.64vw;
    --size-24: 6.15vw;
    --size-25: 6.41vw;
    --size-28: 7.18vw;
    --size-30: 7.69vw;
    --size-36: 9.23vw;
    --size-40: 10.26vw;
    --navi-height: calc(170vw - 158vw);
}
html {
-webkit-text-size-adjust: 100%;
text-size-adjust: 100%;
scroll-behavior: smooth;
}

body{
    min-height: 100vh;
    font-family: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    line-height: 1.6;
}
img{
    width: 100%;
    height: auto;
}


/* ==========================
l-navi
=============================*/
.l-navi{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: var(--navi-height);
    z-index: 100;
}

.l-navi__button{
    display: flex;
}
.l-navi__ticket,
.l-navi__corp{
    flex: 0 0 50%;
}
.l-navi__ticket a{
    display: block;
    background-color: #EFF3DB;
    height: var(--navi-height);
    line-height: var(--navi-height);
    font-size: clamp(var(--size-14),14px,14px);
    text-align: center;
    outline: 0;

}
.l-navi__corp a{
    display: block;
    background-color: #573838;
    height: var(--navi-height);
    line-height: var(--navi-height);
    color: #fff;
    font-size: clamp(var(--size-14),14px,14px);
    text-align: center;
}

@media screen and (min-width: 780px) {
    .l-navi{
        width: fit-content;
        top: 0;
        bottom: auto;
        right: 50px;
        height: 60px;
        box-sizing: border-box;
    }
    .l-navi__button{
        display: flex;
        width: fit-content;
        margin-left: auto;
        justify-content: flex-end;
    }
    .l-navi__ticket,
    .l-navi__corp{
        flex: 0 0 225px;
    }
    .l-navi__ticket a{
        height: 60px;
        line-height: 60px;
        font-size: 14px;
        border-radius: 0px 0px 0px 15px;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
        outline: none;
        transition: all .3s ease;
    }
    .l-navi__corp a{
        height: 60px;
        line-height: 60px;
        font-size: 14px;
        border-radius: 0px 0px 15px 0px;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
        outline: none;
        transition: all .2s ease;
    }
    .l-navi__ticket a:hover,
    .l-navi__corp a:hover{
        height: 70px;
    }
}

/* ==========================
p-mv
=============================*/
.p-mv{
    display: block;
    width: 100%;
    height: 170vw;
    background-image: url(../img/mv_sp.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    box-sizing: border-box;
}
.p-mv__inner{
    min-height: 158vw;
    padding-top: var(--size-30);
    text-align: center;
}
.p-mv__vol{
    width: fit-content;
    margin: 0 auto;
    padding-bottom: var(--size-10);
    font-family: 'Inter';
    font-size: clamp(var(--size-14), 14px, 14px);
    line-height: 1;
    letter-spacing: 0.03em;
    border-bottom: 1px solid #000;
}
.p-mv__titile{
    padding-top: 17.9vw;
}
.p-mv__titile h1{
font-family: 'Koburina Gothic Std','Noto Sans JP';
font-weight: 400;
font-size: clamp(10.77vw, 42px, 42px);
line-height: 1.4;
letter-spacing: 0.15em;
}
.p-mv__titile p{
padding-top: var(--size-12);
font-family: 'Bonheur Royale';
font-size: clamp(var(--size-25), 25px, 25px);
line-height: 1;
letter-spacing: 0.05em;
}
.p-mv__date{
display: flex;
align-items: center;
gap: 2px;
width: fit-content;
margin: 15.9vw auto 0;
font-family: 'Roboto Slab';
}
.p-mv__date strong{
font-size: clamp(var(--size-36),36px,36px);
font-weight: 400;
line-height: 1.16;
}
.p-mv__date span{
font-size: clamp(var(--size-16),16px,16px);
line-height: 1.125;
}
.p-mv__text{
    padding-top: var(--size-16);
font-size: clamp(var(--size-14),14px,14px) ;
line-height: 1;
}
@media screen and (min-width: 780px) {
    .p-mv{
        position: relative;
        height: 740px;
        background-image: url(../img/mv_pc.png);
        background-position: center center;
        background-size: cover;
    }
    .p-mv__inner{
        min-height: inherit;
        padding-top: 90px;
    }
    .p-mv__vol{
        padding-bottom: 10px;
        font-size: 14px;
    }
    .p-mv__titile{
        padding-top: 189px;
    }
    .p-mv__titile h1{
    font-weight: 300;
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0.35em;
    }
    .p-mv__titile p{
    padding-top: 27px;
    font-weight: 400;
    font-size: 32px;
    }
    .p-mv__date{
        position: absolute;
        bottom: 42px;
        right: 50px;
        margin: 0;
    }
    .p-mv__date strong{
        font-size: 36px;
        line-height: 1.16;
    }
    .p-mv__date span{
        font-weight: 400;
        font-size: 16px;
        line-height: 1.16;
    }
    .p-mv__text{
        position: absolute;
        bottom: 25px;
        right: 50px;
        padding-top: 0;
        font-weight: 400;
        font-size: 14px;
        line-height: 1;
        text-align: right;
    }
}


/* ==========================
p-contents
=============================*/
.p-contents{
    padding-top: var(--size-40);
    background-image: url(../img/bg_content_sp.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}
.p-contents__inner{
    padding: 0 5vw;
}
@media screen and (min-width: 780px) {
    .p-contents{
        padding-top: 103px;
        background-image: url(../img/bg_content_pc.png);
        background-position: center top;
    }
    .p-contents__inner{
        width: 100%;
        max-width: 1080px;
        margin: 0 auto;
        padding: 0;
    }
}


/* ==========================
p-lead-sec
=============================*/
.p-lead-sec h2{
font-size: clamp(var(--size-28), 28px, 28px);
line-height: 1.5;
text-align: center;
letter-spacing: 0.3em;
}

.p-lead-sec p{
padding-top: var(--size-15);
font-size: clamp(var(--size-15), 15px, 15px );
line-height: 1.8;
letter-spacing: 0.02em;
}

.p-lead-sec h3{
padding-top: 15.38vw;
font-family: 'Bonheur Royale';
font-style: normal;
font-weight: 400;
font-size: clamp(14.87vw, 56px, 56px);
line-height: 1;
text-align: center;
letter-spacing: 0.05em;
}

.p-lead-sec ul{
    width: 75vw;
    margin: 5.6vw auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 2.6vw;
}
.p-lead-sec li{
    flex: 0 1 35.89vw;
}

.p-lead-sec a{
display: block;
width: 100%;
height: 12.4vw;
line-height: 12.4vw;
font-family: 'Roboto Slab';
font-size: clamp(var(--size-15),15px,15px);
text-align: center;
border: 1px solid #000000;
border-radius: 6.4vw;
box-sizing: border-box;
}
.p-lead-sec a strong{
    font-style: normal;
    font-weight: 400;
    font-size: clamp(var(--size-24),24px,24px);
}
.p-lead-sec a span{
    display: inline-block;
    transform: translateY(-0.5vw);
}
@media screen and (min-width: 780px) {
    .p-lead-sec h2{
        font-weight: 400;
        font-size: 36px;
        line-height: 1;
        }
    .p-lead-sec p{
        max-width: 598px;
        margin: 29px auto 0;
        padding: 0;
        font-weight: 400;
        font-size: 15px;
        line-height: 1.8;
        text-align: center;
    }
    .p-lead-sec h3{
        padding-top: 100px;
        font-size: 64px;
    }
    .p-lead-sec ul{
        width: 100%;
        margin: 40px auto 0;
        justify-content: center;
        gap: 30px;
    }
    .p-lead-sec li{
        flex: 0 1 140px;
    }
    .p-lead-sec a{
    height: 48px;
    line-height: 48px;
    font-size: 15px;
    border-radius: 25px;
    transition: all .3s ease;
    }
    .p-lead-sec a strong{
        margin-right: 3px;
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
    }
    .p-lead-sec a span{
        display: inline-block;
        transform: translateY(-3px);
    }
    .p-lead-sec a:hover{
        transform: scale(1.1);
    }
}


/* ==========================
p-panel-area
=============================*/
.p-panel-area{
    padding: 12vw 0 12.46vw;
}
.p-panel-area:last-child{
    padding-bottom: 20.5vw;
}
.p-panel-area:nth-child(n+2){
    border-top: 1px solid #000;
}
.p-panel-area h3{
    font-family: 'Roboto Slab';
    font-style: normal;
    text-align: center;
    line-height: 1;
}
.p-panel-area h3 strong{
    display: inline-block;
    font-weight: 400;
    font-size: clamp(var(--size-28),28px,28px) ;
    transform: translateY(1vw);
}
.p-panel-area h3 span{
    display: inline-block;
    font-size: clamp(var(--size-13),13px,13px);
}
.p-panel-area__inner{
margin-top: var(--size-20);
}
.p-panel-area__inner:nth-child(n+2){
    margin-top: 8.97vw;
}
.p-panel-area__block:nth-child(n+2){
    margin-top: 8.97vw;
}
.p-panel-area_text{
    margin-top: var(--size-20);
}
.p-panel-area_text time{
    font-family: 'Roboto Slab';
    font-size: clamp(var(--size-18),18px,18px);
    line-height: 1;
    letter-spacing: 0.02em;
}
.p-panel-area_text h4{
    margin-top: var(--size-10);
font-weight: 400;
font-size: clamp(var(--size-22),22px,22px);
line-height: 1.45;
}
.p-panel-area__bottom{
    margin-top: 3.85vw;
}
.p-panel-area__lecturer{
font-weight: 400;
font-size: clamp(var(--size-18),18px,18px);
line-height: 1;
}
.p-panel-area__lecturer span{
    display: inline-block;
    width: 13.3vw;
    height: 6.67vw;
    margin-right: var(--size-12);
    line-height: 6.67vw;
    background-color: #fff;
    font-size: clamp(var(--size-14), 14px, 14px);
    text-align: center;
    letter-spacing: .2em;
    vertical-align: middle;
}
.p-panel-area__button{
    margin-top: var(--size-20);
}
.p-panel-area__button a{
    display: block;
    width: 100%;
    height: 9.23vw;
    line-height: 9.23vw;
    font-family: 'Roboto Slab';
    font-size: clamp(var(--size-15),15px,15px);
    text-align: center;
    border: 1px solid #000000;
    border-radius: 4.61vw;
    box-sizing: border-box;
}
.p-panel-area__button a span{
    display: block;
    width: fit-content;
    margin: 0 auto;
}
.p-panel-area__button a span::after{
    content: '';
    display: inline-block;
    width: var(--size-13);
    height: var(--size-13);
    margin-left: 7px;
    background-image: url(../img/icon_arrow_large.png);
    background-size: cover;
    background-repeat: no-repeat;
}
@media screen and (min-width: 780px) {
    .p-panel-area{
        padding: 35px 0;
    }
    .p-panel-area:last-child{
        padding-bottom: 150px;
    }
    .p-panel-area h3{
        text-align: left;
        line-height: 1;
    }
    .p-panel-area h3 strong{
        font-size: 36px;
        transform: translateY(5px);
    }
    .p-panel-area h3 span{
        font-size: 15px;
    }
    .p-panel-area__inner{
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
    }
    .p-panel-area__inner:nth-child(n+2){
        margin-top: 40px;
    }
    .p-panel-area__block{
        flex: 0 1 500px;
    }
    .p-panel-area__block:nth-child(n+2){
        margin-top: 0;
    }
    .p-panel-area_text{
        margin-top: 15px;
    }
    .p-panel-area_text time{
        font-size: 18px;
    }
    .p-panel-area_text h4{
        margin-top: 10px;
        min-height: 100px;
        font-size: 22px;
    }
    .p-panel-area__bottom{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 10px;
    }
    .p-panel-area__lecturer{
        font-size: 18px;
    }
    .p-panel-area__lecturer span{
        width: 52px;
        height: 26px;
        margin-right: 12px;
        line-height: 26px;
        font-size: 14px;
    }
    .p-panel-area__button{
        margin-top: 0;
    }
    .p-panel-area__button a{
        width: 155px;
        height: 34px;
        line-height: 34px;
        font-size: 15px;
        border-radius: 25px;
        transition: all .3s ease;
    }
    .p-panel-area__button a span{
        display: block;
        width: fit-content;
        margin: 0 auto;
    }
    .p-panel-area__button a span::after{
        width: 13px;
        height:13px;
        transition: all .5s ease;
    }
    .p-panel-area__button a:hover{
        transform: scale(1.1);
    }
}



/* ==========================
p-ticket
=============================*/
.p-ticket{
    background-color: #573838;
    color: #EFF3DB;
}
.p-ticket__inner{
    padding: 12.8vw var(--size-20);
}
.p-ticket h3{
font-family: 'Bonheur Royale';
font-style: normal;
font-weight: 400;
font-size: 14.87vw;
line-height: 1;
text-align: center;
letter-spacing: 0.05em;
}
.p-ticket__price{
    font-family: 'Roboto Slab';
    font-size: clamp(var(--size-14),14px,14px) ;
    line-height: 1;
    text-align: center;
    letter-spacing: .1em;
}
.p-ticket__price span{
    font-size: 12.3vw;
}
.p-ticket__price strong{
    font-weight: 700;
    font-size: 18.46vw;
}
.p-ticket__note{
    margin-top: 8.97vw;
    font-size: clamp(var(--size-18),18px,18px);
    text-align: center;
}
.p-ticket__note::before{
    content: '';
    display: inline-block;
    width: 8.72vw;
    height: 7.69vw;
    margin-right: 2.6vw;
    background-image: url(../img/icon_polygon.png);
    background-size: cover;
    background-repeat: no-repeat;
    vertical-align: middle;
    transform: translateY(-3px);
}
.p-ticket__inner ul{
    margin-top: 6.4vw;
    font-family: 'Inter';
}
.p-ticket__inner li{
    font-size: clamp(var(--size-14),14px,14px);
    line-height: 1.6;
}
.p-ticket-discount{
    margin-top: 7.69vw;
    padding: 2.56vw;
    border: 1px solid #EFF3DB;
    border-radius: 2.56vw;
    box-sizing: border-box;
}
.p-ticket-discount__inner{
    border: 1px solid #EFF3DB;
    border-radius: 2.56vw;
    box-sizing: border-box;
}
.p-ticket-discount__inner h4{
    width: 100%;
    height: 11.54vw;
    line-height: 11.54vw;
    font-weight: 700;
    font-size: clamp(var(--size-18),18px,18px);
    color: #573838;
    text-align: center;
    letter-spacing: 0.5em;
    background-color: #EFF3DB;
    border-radius: 2.56vw 2.56vw 0 0;
}
@media screen and (min-width: 780px) {
    .p-ticket__inner{
        padding: 70px 0 100px;
    }
    .p-ticket h3{
        font-size: 64px;
    }
    .p-ticket__price{
        font-size: 14px;
    }
    .p-ticket__price span{
        font-size: 48px;
    }
    .p-ticket__price strong{
        font-size: 72px;
    }
    .p-ticket__note{
        margin-top: 40px;
        font-size: 18px;
    }
    .p-ticket__note::before{
        width: 34px;
        height: 30px;
        margin-right: 5px;
        transform: translateY(-3px);
    }
    .p-ticket__inner ul{
        width: fit-content;
        margin: 20px auto 0;
    }
    .p-ticket__inner li{
        font-size: 14px;
    }
    .p-ticket-discount{
        width: 90%;
        max-width: 658px;
        margin: 40px auto 0;
        padding: 10px;
        border-radius: 10px;
    }
    .p-ticket-discount__inner{
        border-radius: 10px;
    }
    .p-ticket-discount__inner h4{
        height: 45px;
        line-height:45px;
        font-size: 18px;
        border-radius: 10px 10px 0 0;
    }
}


/* ==========================
p-joining
=============================*/
.p-joining{
    padding: 17.7vw var(--size-20) 12.82vw;
    color: #573838;
}
.p-joining h3{
    width: fit-content;
    margin: 0 auto;
    padding-bottom: 2.56vw;
font-weight: 700;
font-size: clamp(var(--size-24),24px,24px);
line-height: 1;
text-align: center;
letter-spacing: 0.1em;
border-bottom: 3px solid #573838;

}
.p-joining__step{
    margin-top: 7.69vw;
    font-size: clamp(var(--size-14),14px,14px);
}
.p-joining__step::after{
    content: '';
    display: block;
    width: 7.18vw;
    height: var(--size-12);
    margin: 7.69vw auto;
    background-image: url(../img/icon_arrow_down_sp.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.p-joining__step:last-child:after{
    display: none;
}

.p-joining__step h4{
    font-family: 'Roboto Slab';
    font-weight: 700;
    font-size: clamp(8.2vw, 32px,32px);
    line-height: 1;
    text-align: center;
    letter-spacing: 0.01em;
}
.p-joining__step h4 + p{
    margin-top: 7.69vw;
font-weight: 700;
font-size: clamp(8.2vw, 32px,32px);
line-height: 1;
text-align: center;
}
.p-joining__step p:nth-child(3){
    margin-top: 10.26vw;
}
.p-joining__step p:nth-child(n+4){
    margin-top: 3.85vw;
}
.p-joining__step hr{
    margin: var(--size-20) 0;
    height: 1px;
    background-color: #573838;
    border: 0;
}
.p-joining__note-top{
    font-size: clamp(var(--size-12),12px,12px);
    text-align: center;
}
.p-joining__note{
    font-size: clamp(var(--size-12),12px,12px);
    line-height: 1.5;
}
.p-joining__note-top + .p-joining__note{
    margin-top: var(--size-10) !important;
}

@media screen and (min-width: 780px) {
    .p-joining{
        padding: 100px 0;
    }
    .p-joining__inner{
        width: 100%;
        max-width: 634px;
        margin: 0 auto;
    }
    .p-joining h3{
        padding-bottom: 10px;
        font-size: 24px;
    }
    .p-joining__step{
        margin-top: 30px;
        font-size: 14px;
    }
    .p-joining__step::after{
        width: 28px;
        height: 12px;
        margin: 40px auto;
    }
    .p-joining__step h4{
        font-size: 32px;
    }
    .p-joining__step h4 + p{
        margin-top: 30px;
        font-size: 32px;
    }
    .p-joining__step p:nth-child(3){
        margin-top: 30px;
    }
    .p-joining__step p:nth-child(n+4){
        margin-top: 14px;
    }
    .p-joining__step hr{
        margin: 30px 0;
    }
    .p-joining__note{
        font-size: 12px;
    }
    .p-joining__note-top{
        font-size: 12px;
    }
    .p-joining__note-top + .p-joining__note{
        margin-top: 10px !important;
    }
}


/* ==========================
l-footer
=============================*/
.l-footer{
    padding: 17.9vw 0 20.5vw;
    text-align: center;
    background: linear-gradient(to bottom, #ABEDE1, #80E2E0);
    color: #573838;
}
.l-footer__logo{
    width: 74.36vw;
    margin: 0 auto;
}
.l-footer__cgworld{
    margin-top: var(--size-20);
    font-family: 'Roboto Slab';
font-weight: 700;
font-size: clamp(var(--size-18),18px,18px);
line-height: 1;
letter-spacing: 0.09em;
}
.l-footer__sns{
    display: flex;
    margin-top: 11.79vw;
    justify-content: center;
    gap: 10.26vw;
}
.l-footer__facebook{
    flex: 0 0 12.56vw;
    background-color: #fff;
    border-radius: 50%;
}
.l-footer__x{
    flex: 0 0 10.26vw;
}
.l-footer__text{
    margin-top: 10.26vw;
    font-size: clamp(var(--size-14),14px,14px);
line-height: 1.6;
}
.l-footer__copyright{
    margin-top: 3.85vw;
    font-family: 'Inter';
font-size: clamp(var(--size-12),12px,12px);
line-height: 1.2;
}
@media screen and (min-width: 780px) {
    .l-footer{
        padding: 70px 0 80px;
    }
    .l-footer__logo{
        width: 289px;
    }
    .l-footer__cgworld{
        margin-top: 20px;
        font-size: 18px;
    }
    .l-footer__sns{
        margin-top: 46px;
        gap: 40px;
    }
    .l-footer__facebook{
        flex: 0 0 48px;
    }
    .l-footer__x{
        flex: 0 0 40px;
    }
    .l-footer__text{
        margin-top: 40px;
        font-size: 14px;
    }
    .l-footer__copyright{
        margin-top: 15px;
       font-size: 12px;
    }
}



/* ==========================
c-discount
=============================*/
.c-discount-text{
    padding: var(--size-20) 0 8.97vw;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-size: clamp(var(--size-14),14px,14px);
    text-align: center;
    color: #EFF3DB;
    line-height: 1;
}
.c-discount-text__01{
    font-weight: 700;
    font-size: 8.2vw;
    line-height: 1.4;
}
.c-discount-text__02{
    font-weight: 700;
    font-size: clamp(var(--size-15),15px,15px);
}
.c-discount-text__03{
    font-weight: 700;
    font-size: clamp(var(--size-20), 20px,20px);
}
.c-discount-text__04{
    font-weight: 700;
    font-size: clamp(15.38vw, 60px,60px);
}
.c-discount-text__05{
    font-size: clamp(7.69vw, 30px, 30px);
}
.c-discount-text__06{
    font-weight: 400;
    font-size: clamp(12.3vw, 48px, 48px);
    margin-right: .05em;
}
.c-discount-text__07{
    font-weight: 700;
    font-size: clamp(18.46vw, 72px, 72px);
}
.c-discount-text__last{
    margin-top: var(--size-12);
}
@media screen and (min-width: 780px) {
    .c-discount-text{
        padding: 15px 0 37px;
        font-size: 14px;
    }
    .c-discount-text__01{
        display: inline-block;
        transform: translateY(-5px);
        font-size: 32px;
    }
    .c-discount-text__02{
        display: inline-block;
        transform: translateY(-9px);
        font-size: 15px;
    }
    .c-discount-text__03{
        display: inline-block;
        transform: translateY(-8px);
        font-size: 20px;
    }
    .c-discount-text__04{
        font-size: 60px;
    }
    .c-discount-text__05{
        font-size: 30px;
    }
    .c-discount-text__06{
        font-size: 48px;
    }
    .c-discount-text__07{
        font-size: 72px;
    }
    .c-discount-text__last{
        margin-top: 12px;
    }
}


/* ==========================
c-icon
=============================*/
.c-icon--brown svg{
    width: clamp(var(--size-19) , 19px, 19px);
    vertical-align: middle;
    transform: translateY(-0.1em);
 }
.c-icon--white svg{
    width: clamp(var(--size-19) , 19px, 19px);
    vertical-align: middle;
    transform: translateY(-0.1em);
}
@media screen and (min-width: 780px) {
    .c-icon--brown svg{
        width: 23px;
        margin-right: 3px;
        transform: translateY(-1px);
     }
    .c-icon--white svg{
        width: 23px;
        margin-right: 3px;
        transform: translateY(-1px);
    }
}


/* ==========================
utility
=============================*/
.is-pc{
    display: none;
}
.is-sp{
    display: block;
}
@media screen and (min-width: 780px) {
    .is-pc{
        display: block;
    }
    .is-sp{
        display: none;
    }
}






/* lecture */
.p-lecture-mv{
    padding: var(--size-30) 0 0;
}
.p-lecture-mv__vol{
    display: block;
    width: fit-content;
    margin: 0 auto;
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: clamp(var(--size-14),14px,14px);
line-height: 1;
text-align: center;
letter-spacing: 0.03em;
padding-bottom: var(--size-10);
border-bottom: 1px solid #000;
}
.p-lecture-mv__img{
    margin-top: var(--size-30);
}
@media screen and (min-width: 780px) {
    .p-lecture-mv{
        padding: 36px 0 0;
    }
    .p-lecture-mv__vol{
        /* display: block; */
        /* width: fit-content; */
        margin: 0 0 0 70px;
    /* font-family: 'Inter'; */
    /* font-style: normal; */
    /* font-weight: 400; */
    font-size: 14px;
    /* line-height: 1; */
    /* text-align: center; */
    /* letter-spacing: 0.03em; */
    padding-bottom: 10px;
    /* border-bottom: 1px solid #000; */
    }
    .p-lecture-mv__img{
        width: 100%;
        max-width: 1000px;
        margin: 90px auto 0;
    }
}










.p-article{
    background-image: url(../img/bg_content_sp.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.p-article time{
font-family: 'Roboto Slab';
font-size: clamp(var(--size-18),18px,18px);
line-height: 1;
}
.p-article h1{
    margin: var(--size-15) 0 var(--size-25);
    font-weight: 400;
font-size: clamp(5.9vw,23px,23px);
line-height: 1.4;

}
.p-article__inner{
    padding: var(--size-20) var(--size-20) 0;
}
.p-article__text > *{
    margin-bottom: var(--size-25);
    /* padding: 0 var(--size-20); */
}
.p-article__text nav{
    padding: 0;
}
.p-article__text h2{
    margin-bottom: 0;
}
.p-article__text p:nth-of-type(n+2){
    margin-top: var(--size-20);
}

.p-article__img{
    margin-top: var(--size-30);
    /* padding: 0 var(--size-20); */
}
.p-article__img li:nth-child(n+2){
    margin-top: var(--size-10);
}

@media screen and (min-width: 780px) {
    .p-article{
        background-image: url(../img/bg_content_pc.png);
        /* background-position: center top; */
        /* background-repeat: no-repeat; */
        /* background-size: cover; */
    }
    .p-article__inner{

        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        padding: 30px 0 0;
    }
    .p-article__inner time{
    /* font-family: 'Roboto Slab'; */
    font-size: 24px;
    /* line-height: 1; */
    }
    .p-article__inner h1{
        margin: 30px 0 47px;
        /* font-weight: 400; */
    font-size: 30px;
    /* line-height: 1.4; */
    }
    .p-article__flex{
        display: block;
    }
    .p-article__flex:has(.p-article__img){
        display: flex;
        justify-content: space-between;
        gap: 40px;
    }
    .p-article__flex:has(.p-article__img) .p-article__text{
        flex: 0 1 558px;
    }
    .p-article__flex:has(.p-article__img) .p-article__img{
        flex: 0 1 400px;
    }
    .p-article__text > *{
        margin-bottom: 25px;
        padding: 0;
        font-size: 15px;
    }
    .p-article__text > *:last-child{
        margin-bottom: 0;
    }
    .p-article__text nav{
        padding: 0;
    }
    .p-article__text p:nth-of-type(n+2){
        margin-top: 20px;
    }
    .p-article__img{
        /* flex: 0 1 400px; */
        margin-top: 0;
        padding: 0;
    }
    .p-article__img li:nth-child(n+2){
        margin-top: 10px;
    }
}










.p-personal-introduction{
    margin-top: 33.3vw;
}
.p-personal-introduction__inner{
    padding: 0 var(--size-20) 20.5vw;
}
.p-personal-introduction__img{
    width: 65.6vw;
    margin: 0 auto;
}
.p-personal-introduction__right{
    margin-top: var(--size-30);
}
.p-personal-introduction__badge{
    display: inline-block;
    width: 13.6vw;
    height: var(--size-30);
    line-height: var(--size-30);
    font-size: clamp(var(--size-16),16px,16px);
    background-color: #fff;
    text-align: center;
    letter-spacing: .15em;
}
.p-personal-introduction__post{
    margin-top: var(--size-20);
    font-size: clamp(var(--size-15),15px,15px);
}
.p-personal-introduction__name{
    margin-top: var(--size-12);
    font-size: clamp(var(--size-28),28px,28px);
    line-height: 1;
}
.p-personal-introduction__text{
    margin-top: var(--size-30);
    font-size: clamp(var(--size-14),14px,14px);
    line-height: 1.6;
}
.p-personal-introduction__text > p:nth-child(n+2){
    margin-top: var(--size-20);
}
@media screen and (min-width: 780px) {
    .p-personal-introduction{
        margin-top: 120px;
    }
    .p-personal-introduction__inner{
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        padding: 0 0 100px;
    }
    .p-personal-introduction__top{
        display: flex;
        align-items: center;
        gap: 40px;
    }
    .p-personal-introduction__img{
        width: 256px;
        margin: 0;
    }
    .p-personal-introduction__right{
        margin-top: 0;
    }
    .p-personal-introduction__badge{
        /* display: inline-block; */
        width: 53px;
        height: 30px;
        font-size: 16px;
        line-height: 30px;
        /* background-color: #fff; */
        /* text-align: center; */
        /* letter-spacing: .15em; */
    }
    .p-personal-introduction__post{
        margin-top: 15px;
        font-size: 15px;
        /* line-height: 1; */
    }
    .p-personal-introduction__name{
        margin-top: 10px;
        font-size: 32px;
        /* line-height: 1; */
    }
    .p-personal-introduction__text{
        margin-top: 30px;
        font-size: 15px;
        /* line-height: 1.6; */
    }
    .p-personal-introduction__text > p:nth-child(n+2){
        margin-top: 20px;
    }
}